﻿@charset "utf-8";
.background {
	BACKGROUND: url(images/index_bj.jpg) no-repeat center top; MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 232px
}
.STYLE1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	TEXT-DECORATION: underline
}
.font_menu {
	FONT-SIZE: 14px; COLOR: #FFFFFF; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font_menu01 {
	FONT-SIZE: 12px; COLOR: #A36107; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bt {
	FONT-SIZE: 18px; COLOR: #E44B07; LINE-HEIGHT: 22px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.bt01 {
	FONT-SIZE: 18px; COLOR: #603811; LINE-HEIGHT: 22px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.bt02 {
	FONT-SIZE: 20px; COLOR: #FFFFFF; LINE-HEIGHT: 22px; FONT-FAMILY: "黑体"; TEXT-DECORATION: none
}
.bt03 {
	FONT-SIZE: 26px; COLOR: #000000; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font01 {
	FONT-SIZE: 12px; COLOR: #0d5182; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font02 {
	FONT-SIZE: 14px; COLOR: #FFFFFF; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font03 {
	FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font04 {
	FONT-SIZE: 14px; COLOR: #7B2D00; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font05 {
	FONT-SIZE: 12px; COLOR: #603811; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font06 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font07 {
	FONT-SIZE: 12px; COLOR: #603811; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font08 {
	FONT-SIZE: 14px; COLOR: #1F3A87; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font09 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font10 {
	FONT-SIZE: 12px; COLOR: #A36107; LINE-HEIGHT: 15px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font11 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font12 {
	FONT-SIZE: 12px; COLOR: #4D2415; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font13 {
	FONT-SIZE: 12px; COLOR: #4D2415; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font14 {
	FONT-SIZE: 14px; COLOR: #0058A6; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font15 {
	FONT-SIZE: 14px; COLOR: #D50000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font16 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font17 {
	FONT-SIZE: 12px; COLOR: #A3A3A3; LINE-HEIGHT: 26px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.font18 {
	FONT-SIZE: 16px; COLOR: #D50000; LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bian01 {
	BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.bian02 {
	BORDER-RIGHT: #E1B787 1px solid; BORDER-TOP: #E1B787 1px solid; BORDER-LEFT: #E1B787 1px solid; BORDER-BOTTOM: #E1B787 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.bian03 {
	BORDER-RIGHT: #E1B787 1px solid; BORDER-LEFT: #E1B787 1px solid; BORDER-BOTTOM: #E1B787 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.bian04 {
	BORDER-RIGHT: #BE7D6B 2px solid; BORDER-TOP: #BE7D6B 2px solid; BORDER-LEFT: #BE7D6B 2px solid; BORDER-BOTTOM: #BE7D6B 2px solid; BACKGROUND-COLOR: #BE7D6B
}
.bian05 {
	BORDER-RIGHT: #CBCBCB 1px solid; BORDER-TOP: #CBCBCB 1px solid; BORDER-LEFT: #CBCBCB 1px solid; BORDER-BOTTOM: #CBCBCB 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.bian06 {
	BORDER-RIGHT: #B8DEF5 1px solid; BORDER-TOP: #B8DEF5 1px solid; BORDER-LEFT: #B8DEF5 1px solid; BORDER-BOTTOM: #B8DEF5 1px solid; BACKGROUND-COLOR: #FFFFFF
}